EC-CUBE決済モジュール、mdl_webpayのバグを修正しました

EC-CUBEでWebPayを利用するためのモジュール、mdl_webpayを更新し、バージョン0.2.1の配布を開始しました。

今回の更新では次の問題を修正しました。

  • PostgreSQLをデータベースとして利用している場合にインストール中にエラーになる問題

この問題はユーザの方からの報告によって調査、修正することができました。 ご報告いただきましたことにこの場を借りて御礼申し上げます。